<?xml version="1.0" encoding="UTF-8"?><resources>
  <string name="Confirm">Bekräfta</string>
  <string name="MULTI_CONTROL_GROUP_EXCEED_MAX_COUNT">Överstiger en gräns på upp till %s</string>
  <string name="NSBluetoothPeripheralUsageDescription">Vi måste öppna Bluetooth för att lägga till och använda Bluetooth-enheten.</string>
  <string name="NSCameraUsageDescription">Vi behöver använda kameran för att lägga till nytt porträtt, skanna tvådimensionella koder och andra funktioner.</string>
  <string name="NSLocationWhenInUseUsageDescription">Vi behöver få din plats, så vi kan få lite nödvändig information för att ge dig en smartare tjänst, som väder, temperatur mm</string>
  <string name="NSMicrophoneUsageDescription">En del av produktens funktion kräver tillgång till ljud från telefonen.</string>
  <string name="NSPhotoLibraryAddUsageDescription">För att spara skärmdumpar och videoband måste tills behörigheten för lagringsgalleriet godkännas.</string>
  <string name="NSPhotoLibraryUsageDescription">Vi måste besöka galleriet för att ställa in ditt porträtt.</string>
  <string name="OUT_OF_DEV_STORAGE_CAPACITY">Utan molnlagring</string>
  <string name="OUT_OF_FILE_CAPACITY">Ett foto överstiger %s MB-gränsen</string>
  <string name="ROOM_EXIST_DONT_ADD">Rum finns</string>
  <string name="_device">%s Enhet(er)</string>
  <string name="_room">%s Rum</string>
  <string name="about">Om</string>
  <string name="account">Konto</string>
  <string name="account_not_empty">Vänligen lägg till telefonnummer eller e-postadress</string>
  <string name="account_update_finish">Din kontoinformation har uppdaterats, den gamla versionen av Appen kommer inte att kunna använda kontot igen, var vänlig uppdatera det i tid.</string>
  <string name="action_back">Tillbaka</string>
  <string name="action_cancel">Avbryt</string>
  <string name="action_close">Stäng</string>
  <string name="action_done">Klart</string>
  <string name="action_more">Mer</string>
  <string name="action_send">Skicka</string>
  <string name="action_tips_exit_hint">Tryck en gång till för att avsluta</string>
  <string name="actions_not_empty">Vänligen sätt åtgärder</string>
  <string name="activate">Aktivera</string>
  <string name="activate_gateway">Aktivera gateway</string>
  <string name="activity_title_setting">inställningar</string>
  <string name="add">Lägg till</string>
  <string name="add_alarm_timer">Lägg till timer</string>
  <string name="add_child_dev">Lägg till underenhet</string>
  <string name="add_dev">Enhet som ska läggas till</string>
  <string name="add_execute_action">Lägg till en körningsåtgärd.</string>
  <string name="add_family">Lägg till familjer</string>
  <string name="add_feedback">Lägg till feedback</string>
  <string name="add_member">Lägg till medlemmar</string>
  <string name="add_new_friend">Lägg till</string>
  <string name="add_new_user_tip">Lägg till en ny medlem för att använda smart enhet</string>
  <string name="add_other_room">Lägg till andra rum</string>
  <string name="add_room">Lägg till rum</string>
  <string name="all_dev">Alla enheter</string>
  <string name="all_dev_shared">Delade enheter</string>
  <string name="already_add_dev">Tillagda enheter</string>
  <string name="ap_mode">AP-läge</string>
  <string name="app_guide_comment_content">Kan du skicka en kommentar?</string>
  <string name="app_guide_comment_ok">Ge ett bra betyg</string>
  <string name="app_guide_comment_title">Tack för ditt stöd</string>
  <string name="app_guide_feedback_content">Kan du snälla beskriva problemet?</string>
  <string name="app_guide_feedback_ok">Återkoppling</string>
  <string name="app_guide_feedback_title">Förlåt</string>
  <string name="app_guide_satis_bad">Otillfredsställande</string>
  <string name="app_guide_satis_content">Vänligen betygsätt vår service</string>
  <string name="app_guide_satis_ok">Tillfredsställande</string>
  <string name="app_guide_satis_title">Nöjdhetsundersökning</string>
  <string name="at_login_sns">Logga in med sociala medier konto.</string>
  <string name="before_add_activate_gateway">Innan du lägger till enheter, konfigurera gateway</string>
  <string name="bleconfig_open_gps_tip">Eftersom Bluetooth används allmänt i scener där positionering krävs måste du aktivera GPS-positionering så att du kan använda den som vanligt</string>
  <string name="bluetooth_add">Lägg till Bluetooth-enhet</string>
  <string name="bluetooth_beadded">Enhet som ska läggas till</string>
  <string name="bluetooth_dev">Bluetooth-enhet</string>
  <string name="bluetooth_failure">Misslyckades med att få Bluetooth-Behörighet, vänligen aktivera det i Inställningar-Program - %s - Behörigheter</string>
  <string name="bluetooth_firmware_downloadfailure">Firmwarenedladdning misslyckades</string>
  <string name="bluetooth_firmware_upgrade">uppgradering</string>
  <string name="bluetooth_firmware_upgradefailure">Uppgradering av firmware misslyckades</string>
  <string name="bluetooth_notsupport">Bluetooth stöds inte.</string>
  <string name="bluetooth_notsupport_ex">Mobiltelefonen stöder inte Bluetooth.</string>
  <string name="bluetooth_off">Bluetooth är avstängd</string>
  <string name="bluetooth_off_ex">Vänligen aktivera Bluetooth i mobilen</string>
  <string name="bluetooth_on_add">Lägg till igen</string>
  <string name="bluetooth_on_failure">Tillägg misslyckades</string>
  <string name="bluetooth_on_failure_ex">Se till att Bluetooth är på och ha enheten nära mobiltelefonen</string>
  <string name="bluetooth_on_ok">Lyckades.</string>
  <string name="bluetooth_on_ok_ex">Du kan använda \"%s\"</string>
  <string name="bluetooth_on_viewdevices">Kontrollera enheten.</string>
  <string name="bluetooth_reconnection">Väntar att återansluta</string>
  <string name="bluetooth_scanningdevice">Skannar</string>
  <string name="camera_permissions">Behöver aktivera kameratillstånd</string>
  <string name="camera_permissions_access">3 %s för att appen ska aktivera kameratillstånd funnet.</string>
  <string name="camera_permissions_methods">Metoder</string>
  <string name="camera_permissions_settings">Gå till Inställningar</string>
  <string name="camera_permissions_settings_manager">Applikations hanterare</string>
  <string name="can_connect">enheter som kan anslutas</string>
  <string name="can_not_leave">Kan inte lämna hemmet.</string>
  <string name="can_not_locate">Kan inte hitta staden</string>
  <string name="cancel">Avbryt</string>
  <string name="cancel_connect">Ta bort enheten</string>
  <string name="cancel_tip">Ok</string>
  <string name="cannot_input_empty_string">Vänligen ange innehåll</string>
  <string name="cannot_load_image">Inläsning bild misslyckades</string>
  <string name="check_family">Visa familj</string>
  <string name="check_firmware_update">Kontrollera firmwareuppdatering</string>
  <string name="check_update">Kontrollera firmwareuppdatering</string>
  <string name="checking">Kontrollerar…</string>
  <string name="choose_country_code">Välj land / region</string>
  <string name="choose_wifi">Lägg till enhet</string>
  <string name="click_bind_phone">Tryck på Länka telefonnummer</string>
  <string name="click_set_neekname">Klicka för att lägga till smeknamn</string>
  <string name="clock_timer_everyday">Varje dag</string>
  <string name="clock_timer_once">En gång</string>
  <string name="clock_timer_weekEND">Helg</string>
  <string name="clock_timer_weekday">Veckodag</string>
  <string name="close">Stäng</string>
  <string name="close_device">Stäng av</string>
  <string name="code_has_send_to_email">Verifieringskoden har mailats till dig.</string>
  <string name="code_has_send_to_phone">Verifieringskoden skickas till din telefon:</string>
  <string name="complete_submit">Klart</string>
  <string name="conditions_not_empty">Vänligen ange villkoren</string>
  <string name="config_device_success">Tillägg av enheten lyckades.</string>
  <string name="config_nearby_device_add_success">Tillagd framgångsrikt </string>
  <string name="config_nearby_device_select">Välj enhet </string>
  <string name="config_wifi">Enheten aktiveras</string>
  <string name="confirm_delete">Bekräfta borttagning</string>
  <string name="confirm_leave">Bekräfta Lämna</string>
  <string name="confirm_send_log">Bekräfta du att skicka loggen?</string>
  <string name="connect_phone_to_network">Kontrollera att telefonen är ansluten till Wi-Fi.</string>
  <string name="contact">Kontakta</string>
  <string name="content_device_offline">Kontrollera eller försök:\n1. om enhetens nätaggregat fungerar korrekt?;\n2. om WiFi-nätverket fungerar normalt;\n3. Återställ och lägg till enheten igen.</string>
  <string name="create_family">Skapa familj.</string>
  <string name="crop">Beskära</string>
  <string name="current_version">Aktuell version</string>
  <string name="current_version_tip">Aktuell version är %s (Det här är den senaste versionen)</string>
  <string name="custom_day">Anpassa</string>
  <string name="data_updating">Läser in...</string>
  <string name="data_upgrade">Laddar, var god vänta ...</string>
  <string name="debugging">Felsökning</string>
  <string name="delete_member_msg">Efter borttagning kan medlemmen inte använda enheter och smarta scener hemma.</string>
  <string name="delete_member_tips">Delar inte enheter till %s?</string>
  <string name="device_add">Lägg till</string>
  <string name="device_bluetooth_offline">Enheten är offline; klicka här för att söka anslutning</string>
  <string name="device_confirm_remove">Är du säker på att du vill ta bort den här enheten?</string>
  <string name="device_confirm_removeshare">Ta bort delningen?</string>
  <string name="device_connect">Anslut nu</string>
  <string name="device_functions_off">Vanlig funktion</string>
  <string name="device_functions_on">Dölj vanliga funktioner</string>
  <string name="device_has_unbinded">Enhet borttagen</string>
  <string name="device_name_edit_failure">Redigering av enhetsnamnet misslyckades.</string>
  <string name="device_name_is_null">Var vänlig ange enhetsnamn.</string>
  <string name="device_off">Av</string>
  <string name="device_on">På</string>
  <string name="device_on_off">PÅ/AV</string>
  <string name="device_online_zero">Online-enheter: 0</string>
  <string name="device_position">Enhetsposition</string>
  <string name="device_share">Delning</string>
  <string name="device_share_des">Lägg till en ny familjemedlem så att dem kan komma åt alla enheter och smarta scenarier.</string>
  <string name="device_share_note_title">Användarna nedan delar dina enheter</string>
  <string name="device_share_tab_note">Användare delar några av dina enheter hemma</string>
  <string name="device_syncing">Synkroniseringsenhet</string>
  <string name="devicelist_morning">God morgon</string>
  <string name="devicelist_myscene">Min scen</string>
  <string name="devicelist_night">God kväll</string>
  <string name="devicelist_nodevice">Inga enheter</string>
  <string name="devicelist_noon">God eftermiddag</string>
  <string name="devicelist_noopen">Enheten är avstängd; Vänligen sätt på för användning</string>
  <string name="devicelist_offline_remind">Offline</string>
  <string name="devicelist_title2">START SMART LIFE</string>
  <string name="direct_login">Logga in direkt?</string>
  <string name="discover_choose_pic_source">Var god välj en bildkälla</string>
  <string name="done">Klart</string>
  <string name="download_error_with_md5_unrectify"> Verifiering misslyckades, kan inte hämtas.</string>
  <string name="download_unzip_error">Gränssnittets laddning misslyckades</string>
  <string name="echo_use_equipment">Stödda enheter: %d</string>
  <string name="echo_use_next">Använd nu</string>
  <string name="echo_use_packup">Dölj</string>
  <string name="echo_use_unfold">Veckla ut</string>
  <string name="edit">Redigera</string>
  <string name="edit_alarm">Ändra tidpunkten</string>
  <string name="edit_nickname">Ändra smeknamn</string>
  <string name="edit_timer">Ändra timer.</string>
  <string name="env_wrong_tip">Enhetens kontext är konfigurerad online. Det aktuella App-paketet är i förhandsgranskningskontext, och enheten kan inte användas.</string>
  <string name="equipment_offline">Enheten är offline</string>
  <string name="everyday">Varje dag</string>
  <string name="experience_center">Kunskapscenter</string>
  <string name="experience_center_content">Upplev det smarta livet gratis</string>
  <string name="experience_center_enter">Upplev nu</string>
  <string name="experience_center_title">Virituell upplevelseenhet</string>
  <string name="ez_notSupport_5G">Den här appen stöder bara 2,4 GHz Wi-Fi-nätverk.</string>
  <string name="ez_notSupport_5G_change">Byt</string>
  <string name="ez_notSupport_5G_continue">Fortsätt</string>
  <string name="ez_notSupport_5G_tip">Endast 2,4 GHz Wi-Fi-nätverk stöds, vänligen välj.</string>
  <string name="fail">Åtgärden misslyckades.</string>
  <string name="family_create_suc">Lyckades!</string>
  <string name="family_improve_family_information">Redigera familjinfo</string>
  <string name="family_initialize_again">Ladda om</string>
  <string name="family_initialize_error_tips">Något fel, var god försök igen</string>
  <string name="family_initialize_from_cloud_tips">Datasynkronisering / n Vänta ett ögonblick ...</string>
  <string name="family_location">Plats</string>
  <string name="family_manage">Hemhantering</string>
  <string name="family_member">Familjemedlem</string>
  <string name="family_name">Hemnamn</string>
  <string name="family_name_not_empty">Vänligen ange familjenamn</string>
  <string name="family_remove">Ta bort familjen</string>
  <string name="family_setting">Familjeinställning</string>
  <string name="feaadback_is_null">Vänligen ange feedbackinnehåll.</string>
  <string name="feed_back_add_hint">Beskriv dina problem eller klagomål i detalj, inklusive information om situationen, problemet, tid, plats och dina förväntningar o.s.v..</string>
  <string name="feed_back_no_content">Inga problem rapporterade</string>
  <string name="feed_back_nocontent">Vänligen skicka eventuella oro eller feedback du kan ha.</string>
  <string name="feed_back_submiting">Skicka</string>
  <string name="feedback">Feedback</string>
  <string name="feedback_edit_title">Skriv din feedback</string>
  <string name="feedback_faq">FAQ</string>
  <string name="feedback_out_of_range">Högst 300 tecken för ett återkopplingsmeddelande</string>
  <string name="feedback_success_result">Feedback skickad, vänligen vänta på svar.</string>
  <string name="feedback_title">Feedback</string>
  <string name="feedback_title_des">Beskrivning av problemet</string>
  <string name="feedback_title_email">Mobil / E-post</string>
  <string name="feedback_title_email_hint">(Valfritt) Informationen används för kontakt</string>
  <string name="feedback_type">Typ av feedback</string>
  <string name="finish">Klart</string>
  <string name="firmware_device_updating">Uppdaterar modul nu</string>
  <string name="firmware_gw_updating">Uppdatering: nätverksanslutningsmodul</string>
  <string name="firmware_has_upgrade_title">Ny fast programvara hittades!</string>
  <string name="firmware_info">Kontrollera firmwareuppdatering</string>
  <string name="firmware_no_update">Aktuell version %s är den senaste</string>
  <string name="firmware_no_update_one">Version:</string>
  <string name="firmware_no_update_title">Firmware är den senaste versionen</string>
  <string name="firmware_upgrade_dev">Enhetsversion:</string>
  <string name="firmware_upgrade_exception_check">SE GENOMGÅNG</string>
  <string name="firmware_upgrade_exception_msg">På grund av sommar / vinterbyte uppdaterar du enheten enligt följande handledning, annars kan det påverka timerfunktionen.</string>
  <string name="firmware_upgrade_exception_tip">Firmware, uppdateringpåminnelse</string>
  <string name="firmware_upgrade_failure">Uppgradering misslyckades</string>
  <string name="firmware_upgrade_failure_description">Slå av och starta om enheten och försök igen.</string>
  <string name="firmware_upgrade_gw">Version av nätverksanslutningsmodul:</string>
  <string name="firmware_upgrade_now">Uppgradera nu</string>
  <string name="firmware_upgrade_success">Uppgradering av firmware lyckades</string>
  <string name="firmware_upgrading">Uppdaterar firmware, slå inte av strömmen</string>
  <string name="frequently_add">Lägg frekvent</string>
  <string name="friday">Fredag</string>
  <string name="friend">Delade enheter.</string>
  <string name="gesture_password_forget">Återställ upplåsningsmönster</string>
  <string name="gesture_password_input_limit">För många lösenordsfel, försök igen efter %d minuter.</string>
  <string name="gesture_password_input_new">Rita ett nytt upplåsningsmönster</string>
  <string name="gesture_password_input_original">Vänligen rita det gamla upplåsningsmönstret</string>
  <string name="gesture_password_set_successful">Mönster-lösenordet är satt, kom ihåg det.</string>
  <string name="getting_location">Hämtar plats ...</string>
  <string name="go_next">Nästa</string>
  <string name="got_it">Jag fattar</string>
  <string name="group_add_default_name">%s Grupp</string>
  <string name="group_add_name_empty">Vänligen ange gruppnamn.</string>
  <string name="group_add_no_devices_selected">Var god välj åtminstone en enhet</string>
  <string name="group_control_tip">Skapa en grupp för att uppnå synkroniseringskontroll</string>
  <string name="group_create">Skapa grupp</string>
  <string name="group_dismiss">Dela upp</string>
  <string name="group_dismiss_dialog_title">Vill du dela upp enheterna?</string>
  <string name="group_dismiss_success">Uppdelning Utförd</string>
  <string name="group_edit_devices">Hantera gruppenheter</string>
  <string name="group_group_list_empty">Ingen enhet som ska läggas till i gruppen.</string>
  <string name="group_item_flag">Grupp</string>
  <string name="group_no_device">Inga enheter i gruppen</string>
  <string name="group_no_device_dismiss">Dela upp</string>
  <string name="group_no_device_manage">Hantera grupp</string>
  <string name="group_no_online_device">Inga anslutna enheter i gruppen</string>
  <string name="group_position">Grupposition.</string>
  <string name="group_rename_dialog_title">Ange gruppnamn</string>
  <string name="group_title_select_device">Välj enhet</string>
  <string name="has_update">&lt;font color=#ff0000&gt;Ny version%s&lt;/font&gt;</string>
  <string name="head_icon">Profilbild</string>
  <string name="headportrait_change_select">Välj Från Telefon Album</string>
  <string name="home_add_device">Lägg till enhet</string>
  <string name="home_my_device">Mina enheter</string>
  <string name="home_personal_center">Profil</string>
  <string name="image_load_failure">Inläsning av bild misslyckades</string>
  <string name="immediate_updates">Uppgradera nu</string>
  <string name="info_unselected">Var god välj meddelanden som ska raderas</string>
  <string name="input_login_password">Ange lösenord för inloggning</string>
  <string name="input_new_password">Ange nytt lösenord</string>
  <string name="input_password">Lösenord</string>
  <string name="input_telephone_number">Telefonnummer</string>
  <string name="input_verification_code">Verifierings kod</string>
  <string name="integration">Integration</string>
  <string name="ipc_basic_batterylock">Klicka för att låsa upp batteriet</string>
  <string name="ipc_basic_calibration">Kamera kalibrering</string>
  <string name="ipc_basic_calibration_text">Kamerakalibrering tar cirka 25 sekunder. /n Fortsätt?</string>
  <string name="ipc_basic_feature_list">Grundläggande inställningar</string>
  <string name="ipc_basic_hibernate">Dvala</string>
  <string name="ipc_basic_night_vision">IR Mörkerseende</string>
  <string name="ipc_basic_night_vision_auto">Auto</string>
  <string name="ipc_basic_night_vision_off">Av</string>
  <string name="ipc_basic_night_vision_on">På</string>
  <string name="ipc_basic_osd_watermark">Vattenstämpel tid</string>
  <string name="ipc_basic_picture_flip">Flippa</string>
  <string name="ipc_basic_status_indicator">Statusindikator</string>
  <string name="ipc_basic_talkmode">Ljudläge</string>
  <string name="ipc_basic_talkmode_one">Envägsljud</string>
  <string name="ipc_basic_talkmode_two">Tvåvägs ljud</string>
  <string name="ipc_basic_talkmode_txt">Eftersom effekten kanske påverkas av miljön, välj ljudläget enligt det aktuella läget.</string>
  <string name="ipc_basic_wdr">WDR-läge</string>
  <string name="ipc_cloudstorage_amount">Summa</string>
  <string name="ipc_cloudstorage_annually">Årligen</string>
  <string name="ipc_cloudstorage_billed">Välj paket</string>
  <string name="ipc_cloudstorage_buy_alipay">Betal med Alipay</string>
  <string name="ipc_cloudstorage_buy_button">Betala nu</string>
  <string name="ipc_cloudstorage_buy_confirm">Betala $%s</string>
  <string name="ipc_cloudstorage_buy_method">Betalningsmetod</string>
  <string name="ipc_cloudstorage_buy_wechat">WeChat betalning</string>
  <string name="ipc_cloudstorage_entry">Molnlagring</string>
  <string name="ipc_cloudstorage_groupbound">Både tjänst och data tillhör hemmet \n ladda enhetens hem kräver en ny prenumeration</string>
  <string name="ipc_cloudstorage_monthly">Månatligen</string>
  <string name="ipc_cloudstorage_orderlist_cost">Beställningssumma</string>
  <string name="ipc_cloudstorage_orderlist_expire">Förfallit ut vid</string>
  <string name="ipc_cloudstorage_orderlist_ordernumber">Ordernummer</string>
  <string name="ipc_cloudstorage_orderlist_start">Beställ genereringstid</string>
  <string name="ipc_cloudstorage_orderlist_status_1">Betald</string>
  <string name="ipc_cloudstorage_orderlist_status_2">Obetald</string>
  <string name="ipc_cloudstorage_orderlist_status_3">Avbruten</string>
  <string name="ipc_cloudstorage_orderlist_title">Order</string>
  <string name="ipc_cloudstorage_plan">Typ av tjänst</string>
  <string name="ipc_cloudstorage_purchase">Inköp</string>
  <string name="ipc_cloudstorage_status_active">Aktiv</string>
  <string name="ipc_cloudstorage_status_notactive">Inte aktiv</string>
  <string name="ipc_cloudstorage_status_off">Tjänsten har förfallit</string>
  <string name="ipc_cloudstorage_subscriptions_history">Prenumerationer Historia</string>
  <string name="ipc_cloudstorage_title">Molnlagring</string>
  <string name="ipc_cloudstorage_totacost">Total kostnad</string>
  <string name="ipc_confirm_cancel">Avbryt</string>
  <string name="ipc_connect_ap">AP-läge</string>
  <string name="ipc_connect_ap_txt">Mobiltelefonen sänder nätparingsinformationen genom att ansluta till kamerans hotspot.</string>
  <string name="ipc_connect_ez">SmartConfig</string>
  <string name="ipc_connect_ez_txt">Mobiltelefonen kommer att sända nätparningsinformationen, enheten kommer att ansluta till routern när den tar emot informationen.</string>
  <string name="ipc_connect_methods_list">Välj en metod</string>
  <string name="ipc_connect_other_methods">Annars</string>
  <string name="ipc_connect_qc">QR-kod</string>
  <string name="ipc_connect_qc_txt">Använd kameran för att skanna QR-koden på mobiltelefonen som innehåller nätparningsinfo.</string>
  <string name="ipc_day_fri">Fre</string>
  <string name="ipc_day_mon">Mon</string>
  <string name="ipc_day_sat">Lör</string>
  <string name="ipc_day_sun">Sön</string>
  <string name="ipc_day_thu">Thu</string>
  <string name="ipc_day_tue">Tue</string>
  <string name="ipc_day_wed">Ons</string>
  <string name="ipc_doorbell_accept">Acceptera</string>
  <string name="ipc_doorbell_active">Dörrklocka Aktiv</string>
  <string name="ipc_doorbell_bell_1">Första klockan</string>
  <string name="ipc_doorbell_bell_2">Andra klockan</string>
  <string name="ipc_doorbell_bell_3">Tredje klockan</string>
  <string name="ipc_doorbell_bell_4">Fjärde klockan</string>
  <string name="ipc_doorbell_decline">Avböj</string>
  <string name="ipc_doorbell_file_authority">För att kunna spela systemets melodi på telefonen när klockan ringer, måste vi få behörighet till filläsning.</string>
  <string name="ipc_doorbell_pic_load_fail_txt">Det gick inte att ladda bilden</string>
  <string name="ipc_doorbell_pic_load_txt">Bilden laddas</string>
  <string name="ipc_doorbell_tip">Vänta att svara på dörrklockan.</string>
  <string name="ipc_electric_lowpower_level">Vänligen ställ in larmgränsen för låg batterinivå.</string>
  <string name="ipc_electric_lowpower_tip">Ställ in batteriets lägstanivå-larm.</string>
  <string name="ipc_electric_percentage">Batterinivå</string>
  <string name="ipc_electric_power_source">Kraftkälla</string>
  <string name="ipc_electric_power_source_batt">Batteri</string>
  <string name="ipc_electric_power_source_wire">Trådad (Laddning)</string>
  <string name="ipc_electric_title">Inställning av strömhantering</string>
  <string name="ipc_errmsg_change_definition_failed">Omkopplingsdefinitionen misslyckades.</string>
  <string name="ipc_errmsg_device_timeout">Enhetsanslutningstidsavbrott</string>
  <string name="ipc_errmsg_device_unavailable">Anslutning till enhet misslyckades.</string>
  <string name="ipc_errmsg_getmotiontimer_failed">Det gick inte att hämta tidpunkten för rörelsedetektionslarm</string>
  <string name="ipc_errmsg_mic_failed">Timeout, mikrofon misslyckades.</string>
  <string name="ipc_errmsg_mic_noauthority">Behöver tillgång till mikrofon</string>
  <string name="ipc_errmsg_overdate">Fel datum!</string>
  <string name="ipc_errmsg_photos_noauthority">Det krävs att du ger behörighet till dina foton</string>
  <string name="ipc_errmsg_playback_list_failed">Hämtning av uppspelningslistan misslyckades.</string>
  <string name="ipc_errmsg_preview_failed">Ladda förhandsgranskning misslyckades</string>
  <string name="ipc_errmsg_record_failed">Timeout, inspelningen misslyckades.</string>
  <string name="ipc_errmsg_record_pause_failed">Pausa uppspelning misslyckades</string>
  <string name="ipc_errmsg_record_play_failed">Uppspelningen misslyckades.</string>
  <string name="ipc_errmsg_speaker_failed">Misslyckades att slå på ljud</string>
  <string name="ipc_errmsg_stream_connect">Konstruerar krypteringskanal.</string>
  <string name="ipc_errmsg_stream_connectfail">Konstruktion av krypteringskanal misslyckades</string>
  <string name="ipc_errmsg_wrong_password">Fel lösenord</string>
  <string name="ipc_firmware_check_update_txt">Kontrollera firmwareuppdatering</string>
  <string name="ipc_firmware_current_version_txt">Aktuell version:</string>
  <string name="ipc_firmware_has_upgrade_txt">Ny enhetsfirmware</string>
  <string name="ipc_firmware_last_update_never">Aldrig</string>
  <string name="ipc_firmware_last_update_time_txt">Senaste uppdateringstid:</string>
  <string name="ipc_firmware_new_version_txt">Version:</string>
  <string name="ipc_firmware_update">Uppdatering</string>
  <string name="ipc_firmware_update_log">Uppdaterat innehåll</string>
  <string name="ipc_firmware_update_time_txt">Frigöringstid:</string>
  <string name="ipc_firmware_upgrade_now">Uppgradera nu</string>
  <string name="ipc_firmware_upgrade_txt">uppgradering</string>
  <string name="ipc_motion_mode_allday">Hela dagen</string>
  <string name="ipc_motion_mode_schedule">Schemalägg rörelseläge</string>
  <string name="ipc_motion_mode_schedule_off">Av-tid</string>
  <string name="ipc_motion_mode_schedule_offtext">Ställ in tiden när rörelsedetektering är AV</string>
  <string name="ipc_motion_mode_schedule_on">Aktiveringstid</string>
  <string name="ipc_motion_mode_schedule_ontext">Ställ in tiden för aktivering av rörelsedetekteringsfunktionen.</string>
  <string name="ipc_motion_mode_schedule_save">Spara och aktivera tidstämpel rörelsedetektion</string>
  <string name="ipc_motion_mode_select">Välj starttid.</string>
  <string name="ipc_motion_sensitivity_high">Hög rörelsekänslighet</string>
  <string name="ipc_motion_sensitivity_low">Låg rörelsekänslighet</string>
  <string name="ipc_motion_sensitivity_mid">Medium rörelsekänslighet</string>
  <string name="ipc_motion_sensitivity_select">Välj känslighet</string>
  <string name="ipc_motion_settings">Inställningar för rörelsedetektering</string>
  <string name="ipc_motion_switch">Rörelsedetektering alarm reglage</string>
  <string name="ipc_motion_time_interval">Välj alarmintervallet för rörelsedetektering</string>
  <string name="ipc_motion_time_no_data">Ange start- och sluttid.</string>
  <string name="ipc_motion_time_order_wrong">Starttid ska vara tidigare än sluttid.</string>
  <string name="ipc_motion_time_unit">Minut</string>
  <string name="ipc_motion_time_unit_mins">Minuter</string>
  <string name="ipc_motion_tracking_settings">Rörelsedetektering</string>
  <string name="ipc_panel_baterrylevel">Batterinivå %s%%</string>
  <string name="ipc_panel_button_alarm">Alarm</string>
  <string name="ipc_panel_button_calendar">Kalender</string>
  <string name="ipc_panel_button_cstorage">Molnlagring</string>
  <string name="ipc_panel_button_direction">Riktning</string>
  <string name="ipc_panel_button_light">Ljus</string>
  <string name="ipc_panel_button_record">Spela in</string>
  <string name="ipc_panel_button_screenshot">Skärmdump</string>
  <string name="ipc_panel_button_speak">Tala</string>
  <string name="ipc_panel_direction_tip">Justera riktningen</string>
  <string name="ipc_panel_monitor_awake">Väckning av enheter.</string>
  <string name="ipc_panel_monitor_retry">Klicka för att försöka igen</string>
  <string name="ipc_panel_netstatus_signal">Signal</string>
  <string name="ipc_pir_switch">PIR-Brytare</string>
  <string name="ipc_playback_no_records_today">Inga videofiler idag</string>
  <string name="ipc_qrpair_button_help">Inget hände</string>
  <string name="ipc_qrpair_button_next">Hörde pipen</string>
  <string name="ipc_qrpair_help">Hjälp</string>
  <string name="ipc_qrpair_help_tip">1.Se till att kameran inte är blockerad. Om kameran är skyddad av film, ta bort filmen innan du använder QR-koden för nätverkskonfiguration. \N \n2. Placera koden i appen 15cm-20cm från kameralinsen. Du kan justera vinkeln eller avståndet om kameran inte registrerar QR-koden.</string>
  <string name="ipc_qrpair_help_title">Varför kommer ingen varningssignal?</string>
  <string name="ipc_qrpair_optiontxt">QR-kod</string>
  <string name="ipc_qrpair_subtitle">Peka QR-kod mot linsen 20-30cm ifrån. \n kameran kommer pipa när det lyckas.</string>
  <string name="ipc_qrpair_title">Skanna med kameran</string>
  <string name="ipc_record_time_txt">Tid</string>
  <string name="ipc_record_type_doorbell_txt">Dörrklocka</string>
  <string name="ipc_record_type_motion_detected_txt">Rörelse upptäckt</string>
  <string name="ipc_record_type_video_txt">Rörelsesdetektering</string>
  <string name="ipc_restart_device">Starta om enheten</string>
  <string name="ipc_restart_device_comfirm">Är du säker på att du vill ta bort den här enheten?</string>
  <string name="ipc_sdcard_capacity">SD-kort kapacitet</string>
  <string name="ipc_sdcard_capacity_residue">Kapacitet kvar</string>
  <string name="ipc_sdcard_capacity_total">Total kapacitet</string>
  <string name="ipc_sdcard_capacity_used">Begagnade</string>
  <string name="ipc_sdcard_format">Formatera SD-kortet</string>
  <string name="ipc_sdcard_motion_record">Rörelseinspelning</string>
  <string name="ipc_sdcard_motion_record_text">När funktionen är aktiverad kommer rörelser endast att lagras i minneskortet när kameran upptäcker rörelse, vilket minskar användningen av minne kraftigt.</string>
  <string name="ipc_sdcard_record_mode_ctns">Kontinuerlig inspelning</string>
  <string name="ipc_sdcard_record_mode_event">Händelseinspelning</string>
  <string name="ipc_sdcard_record_mode_txt">Välj ett inspelningsläge</string>
  <string name="ipc_sdcard_record_switch">SD-kortinspelningsbrytare</string>
  <string name="ipc_sdcard_remove">Ta bort SD-kortet</string>
  <string name="ipc_sdcard_settings">SD-kortsinställningar</string>
  <string name="ipc_sdcard_state_abnormal_tip">Sd-kortet är onormalt</string>
  <string name="ipc_sdcard_state_capacity_insufficient_tip">SD-minneskortets lagring är otillräcklig.</string>
  <string name="ipc_setting_ring_add">Lägg till</string>
  <string name="ipc_setting_ring_remove">Avlägsna</string>
  <string name="ipc_settings_anti_flicker_50hz">50Hz</string>
  <string name="ipc_settings_anti_flicker_60hz">60Hz</string>
  <string name="ipc_settings_ring">Ring inställning</string>
  <string name="ipc_settings_ring_empty">Det finns ingen matchande ring.</string>
  <string name="ipc_settings_status_high">Hög</string>
  <string name="ipc_settings_status_low">Låg</string>
  <string name="ipc_settings_status_mid">Medium</string>
  <string name="ipc_settings_status_off">Av</string>
  <string name="ipc_settings_status_on">På</string>
  <string name="ipc_settings_talkback_volume">Talkback Volyminställning</string>
  <string name="ipc_settings_volume">volymkontroll</string>
  <string name="ipc_sound_detect_settings">Inställning av ljuddetektering</string>
  <string name="ipc_sound_detect_switch">Ljuddetektionslarmbrytare</string>
  <string name="ipc_sound_sensitivity_high">Hög ljudkänslighet</string>
  <string name="ipc_sound_sensitivity_low">Låg känslighet</string>
  <string name="ipc_sound_sensitivity_select">Välj känslighet</string>
  <string name="ipc_status_awake">Väcker kamera.</string>
  <string name="ipc_status_awake_failed">Väckning av enhet misslyckades</string>
  <string name="ipc_status_nosdcard">Inget SD-kort tillgängligt</string>
  <string name="ipc_status_sdcard_format">Formatera SD-kort</string>
  <string name="ipc_status_stream">Hämtar videoströmmen</string>
  <string name="ipc_status_stream_failed">Hämta flöde misslyckades</string>
  <string name="ipc_talkback_volume_txt">Talkback volym</string>
  <string name="ipc_tutk_not_support">Unsupported Device</string>
  <string name="ipc_video_end">Videoslut</string>
  <string name="is_save_room_update">Spara ändringarna i rummet?</string>
  <string name="is_save_smart_update">Bekräfta ändringar</string>
  <string name="later_on">Senare</string>
  <string name="left_button_device_offline">Instruktioner för återställning</string>
  <string name="load_error">Laddning misslyckades.</string>
  <string name="load_failed_check_network">Ladda ut timeout, kolla nätverket</string>
  <string name="loading">Läser in...</string>
  <string name="local_log">Lokal logg</string>
  <string name="local_space_no_enough">Lokalt utrymme inte tillräckligt eller läs / skriv behörighet inte aktiverat</string>
  <string name="location_permission">Du måste aktivera positionering för att få information om staden.</string>
  <string name="login">Logga in</string>
  <string name="login_China">Kina</string>
  <string name="login_USA">USA</string>
  <string name="login_choose_country">Land / Region</string>
  <string name="login_find_password">Begär lösenord</string>
  <string name="login_forget">Glömt ditt lösenord</string>
  <string name="login_get_code">Skaffa</string>
  <string name="login_now">Logga in nu.</string>
  <string name="login_password">Inloggningslösenord</string>
  <string name="login_qr_app_info">Skanna QR att logga in</string>
  <string name="login_qrlogin_sure_info">Försöker logga in\"%s\", var god försäkra dig om att du använder det själv.</string>
  <string name="login_reget_code">Försök igen</string>
  <string name="login_register">Registrera</string>
  <string name="login_session_expired">Sessions Token har gått ut, logga in igen</string>
  <string name="login_sure_login">Bekräfta inloggningen</string>
  <string name="login_tip">Smart Life. Smart Living</string>
  <string name="login_with_phone_sure">Bekräfta</string>
  <string name="logining">Loggar in...</string>
  <string name="logout">Logga ut</string>
  <string name="low_power">Låg effekt</string>
  <string name="member_tips">Vanliga medlemmar kan inte lägga till eller ta bort enheter eller smarta scener eller andra medlemmar eller hela familjen.</string>
  <string name="menu_title_about">Om</string>
  <string name="menu_title_echo">Använd Echo</string>
  <string name="menu_title_feed_back">Feedback</string>
  <string name="menu_title_gh">Använd Google Home</string>
  <string name="menu_title_share">Enhetsdelning</string>
  <string name="message_center">Meddelandecenter</string>
  <string name="message_center_notify">Bulletin</string>
  <string name="message_dnd_add">Lägg till schema</string>
  <string name="message_dnd_switch">Do-Not-Disturb Schema</string>
  <string name="message_setting_title">Do-Not-Disturb Schema</string>
  <string name="mobile_binding">Länka Mobiltelefon</string>
  <string name="modify_password_rule">Lösenordet måste innehålla 6-20 tecken inklusive både bokstäver och siffror</string>
  <string name="modify_password_success">Lösenordet har ändrats framgångsrikt \n Logga in igen.</string>
  <string name="monday">Måndag</string>
  <string name="my_profile_choose_pic_from_camera">Ta ett foto</string>
  <string name="my_profile_choose_pic_from_local">Välj Från Lokalt Album</string>
  <string name="my_smart_home">Enheter</string>
  <string name="myscene_custom_describe">Ange personliga scener enligt personliga krav</string>
  <string name="myscene_custom_title">Lägg till anpassad scen</string>
  <string name="myscene_recommend">Rekommenderade scener</string>
  <string name="nerver">Aldrig</string>
  <string name="network_error">Nätverksanslutningsfel \n Kontrollera nätverksstatusen.</string>
  <string name="network_time_out">Nätverksanslutningsfel, se över</string>
  <string name="never_bind">Inte inställd</string>
  <string name="new_share">Lägg till</string>
  <string name="new_version_title">Ny version %s hittades</string>
  <string name="next">Nästa</string>
  <string name="nickname_edit_success">Smeknamn uppdaterad</string>
  <string name="no_activated_gateway">enheten är inte tillgänglig.</string>
  <string name="no_activated_gateway_content">För att lägga till enheten, vänligen slå på gatewayen.</string>
  <string name="no_device_found">Enheten hittades inte</string>
  <string name="no_share">Inga delade enheter</string>
  <string name="no_timer_data">Ingen timer data</string>
  <string name="no_update">Senaste versionen</string>
  <string name="not_share_device_to_user">Det gick inte att dela med %s</string>
  <string name="not_share_family_to_user">Det går inte att dela familjen \"%1$s\" med användaren %2$s</string>
  <string name="not_upgrade">Uppgradera inte nu</string>
  <string name="once_day">Bara en gång</string>
  <string name="online_dev">Aktiva enheter: %d</string>
  <string name="only_one_leave">Du är den enda medlemmen i familjen. När du lämnar kommer familjen att tas bort och enheterna kommer att återställas.</string>
  <string name="open">Start</string>
  <string name="open_clock">PÅ</string>
  <string name="open_device">Aktivera enhet</string>
  <string name="open_permisions">Godkänn behörigheter.</string>
  <string name="open_wifi">Aktivera WiFi på din telefon för att lägga till enhet; Den aktiveras automatiskt efter bekräftelse.</string>
  <string name="operation_delete">Radera</string>
  <string name="operation_revise">Revidera</string>
  <string name="out_room_device">Apparater som inte finns i detta rum.</string>
  <string name="panel_uncompress_error">Inläsning misslyckades, klicka på panelen för att försöka igen.</string>
  <string name="personal_add_share">Lägg till delning.</string>
  <string name="personal_add_share_devices">Lägg till delade enheter</string>
  <string name="personal_center">Profil</string>
  <string name="personal_device_add">Lägg till</string>
  <string name="personal_device_no_share">Inga delade enheter, lägg till det.</string>
  <string name="personal_device_receive_share_delete_tips">Är du säker på att du vill ta bort delade enheter?</string>
  <string name="personal_device_receive_share_note">Den delade enheten som du mottog är inte synlig för andra i din familj.</string>
  <string name="personal_device_receive_share_title">Mottagna enheter.</string>
  <string name="personal_device_share">Delning</string>
  <string name="personal_devices_all">Alla enheter</string>
  <string name="personal_devices_user_account">Konto</string>
  <string name="phone_email">Mobiltelefonnummer / E-post</string>
  <string name="phone_number">Telefonnummer</string>
  <string name="phone_or_email">Telefonnummer eller e-postadress</string>
  <string name="please_choose_country_first">Land / Region</string>
  <string name="please_input_password">Vänligen skriv in lösenordet</string>
  <string name="please_input_wifi_password">Ange lösenord Tack</string>
  <string name="point_out">Underrättelse</string>
  <string name="pps_day_fri">Fre</string>
  <string name="pps_day_mon">Mon</string>
  <string name="pps_day_sat">Lör</string>
  <string name="pps_day_sun">Sön</string>
  <string name="pps_day_thu">Thu</string>
  <string name="pps_day_tue">Tue</string>
  <string name="pps_day_wed">Ons</string>
  <string name="pps_flashback">Uppspelning</string>
  <string name="pps_flashback_used">SD-kort används av en annan enhet.</string>
  <string name="pps_format_succeed">Formatering lyckades.</string>
  <string name="pps_formate_sd">Formatera SD-kort</string>
  <string name="pps_hd">HD</string>
  <string name="pps_movement_high">Hög</string>
  <string name="pps_movement_medium">Medium</string>
  <string name="pps_movement_off">Stäng</string>
  <string name="pps_no_sdcard">Inget SD-kort tillgängligt</string>
  <string name="pps_not_recording">Ej tillåtet att spela in, intercom är onormal.</string>
  <string name="pps_not_storage">Skärmdumpar / videor kan inte sparas på grund av ingen lagringsbehörighet</string>
  <string name="pps_open_recording">Aktivera inspelningsbehörigheten i systemprograminställningar</string>
  <string name="pps_open_storage">Aktivera lagringsbehörighet i systemets inställningar.</string>
  <string name="pps_owner">Ägare</string>
  <string name="pps_photo_saved">Skärmdump sparad</string>
  <string name="pps_preview">Förhandsvisning</string>
  <string name="pps_record_notfound">Inga poster hittades i SD-kort. \n Vänta några minuter och försök igen.</string>
  <string name="pps_recording">Inspelning</string>
  <string name="pps_standard">SD</string>
  <string name="pps_start_talking">Börja prata</string>
  <string name="pps_video_saved">Video sparad</string>
  <string name="pps_video_shift_tip">Inspelning, stoppa den eller inte?</string>
  <string name="privacy">Integritetspolicy</string>
  <string name="private_and_user_agreement">\nAnvändaravtal och sekretessvillkor</string>
  <string name="rate_us">Betygsätt oss</string>
  <string name="recommend">Rekommenderad</string>
  <string name="record_failure">Vänligen öppna behörigheterna för inspelning i telefonens \"Inställningar - Program -%s - Behörigheter\"</string>
  <string name="refind_password">Hitta inloggningslösenord.</string>
  <string name="reget_validation_second">(%d S)</string>
  <string name="reload">Ladda om</string>
  <string name="remove_member">Ta bort medlemmarna</string>
  <string name="remove_not_operate">Efter borttagning kan du inte använda enheter och scener hemma.</string>
  <string name="rename">Döpa om</string>
  <string name="rename_device">Ändra enhetens namn</string>
  <string name="repeat">Upprepa</string>
  <string name="retry">Försök igen</string>
  <string name="retry_after_60">Försök igen om 60 sekunder.</string>
  <string name="retry_later">Försök igen (%d)</string>
  <string name="right_button_device_offline">OK</string>
  <string name="room">Rum</string>
  <string name="room_devices_not_delete">Utrustningen i rummet kommer inte att raderas</string>
  <string name="room_list_empty">Det finns inget rum. Vänligen lägg till det först.</string>
  <string name="room_manage">Rumsförvaltning</string>
  <string name="room_name">Rumsnamn</string>
  <string name="room_name_not_empty">Vänligen ange rumsnamn</string>
  <string name="room_setting">Rumsinställning</string>
  <string name="root_tips">Administratören har alla behörigheter, och han kan lägga till eller ta bort enheter och scener, och han kan också lägga till eller ta bort andra medlemmar och ta bort hem.</string>
  <string name="satisfy_following_conditions">När följande villkor är uppfyllda</string>
  <string name="saturday">Lördag</string>
  <string name="save">Spara</string>
  <string name="save_success">Spara utfört</string>
  <string name="scene_added">Scenen har lagts till</string>
  <string name="scene_condition_type">Vänligen välj typ av villkor</string>
  <string name="scene_condition_type_and">När alla villkor är uppfyllda</string>
  <string name="scene_condition_type_or">När något villkor är uppfyllt</string>
  <string name="scene_is_validating">Verifierar...</string>
  <string name="scene_name_not_empty">Vänligen ange scennamn</string>
  <string name="scene_repeat_default_once">Kör en gång som standard om ingen är vald</string>
  <string name="scene_set_start_time">Ställ in starttid</string>
  <string name="scene_unestablished">Scenen är inte fastställd än</string>
  <string name="scene_updated">Scenen är uppdaterad</string>
  <string name="scene_validated">Verifiering slutförd</string>
  <string name="scene_zigbee_offline">Zigbee-enheten är offline och kan inte användas</string>
  <string name="search">Sök</string>
  <string name="second_confirm_terminate_account">Är du säker på att säga upp kontot?</string>
  <string name="select_more">Välj</string>
  <string name="set_center_account">Konto Plats</string>
  <string name="set_family_manage">Ange som hemadministratör</string>
  <string name="set_news">App meddelande notikifation</string>
  <string name="set_root">Ange som administratör</string>
  <string name="set_sourcecomponent">Licens för öppen källkod</string>
  <string name="setting_lang_title">Språk</string>
  <string name="setting_voice">Ljud</string>
  <string name="setting_wallpaper">Ange Bakgrund</string>
  <string name="setup">Konfigurera</string>
  <string name="setup_debug_log">Rensa loggar</string>
  <string name="setup_debug_switch">Felsökningsbrytare</string>
  <string name="shared_title">Min delning</string>
  <string name="show_first_page">Visa på Scen panelen</string>
  <string name="single_week_five">Fri</string>
  <string name="single_week_four">Torsdag</string>
  <string name="single_week_one">Måndag</string>
  <string name="single_week_seven">Söndag</string>
  <string name="single_week_six">Lördag</string>
  <string name="single_week_three">Ons</string>
  <string name="single_week_two">Tisdag</string>
  <string name="sl_homepage_grid_sort">Rutnät</string>
  <string name="sl_homepage_list_sort">Listvy</string>
  <string name="smart_gateway">Smart gateway</string>
  <string name="start_smart_life">Börja ditt smarta liv</string>
  <string name="state_abnormal">Statligt onormalt</string>
  <string name="submit">Skicka</string>
  <string name="success">Lyckades</string>
  <string name="sunday">Söndag</string>
  <string name="sure_delete_member">Vill du radera medlemmen?</string>
  <string name="sure_leave_home">Är du säker på att du vill ta bort den här familjen?</string>
  <string name="system_error">Systemundantag, åtgärden misslyckades.</string>
  <string name="taste_device_support">Demo-enheter stöds inte tillfälligt.</string>
  <string name="temperature_unit">Temperaturenhet</string>
  <string name="terminate_account">Avsluta kontot</string>
  <string name="terminate_account_introductions">Efter uppsägning raderas alla användardata för kontot</string>
  <string name="thursday">Torsdag</string>
  <string name="timer">Timer</string>
  <string name="timer_add_failure">Lägga till timer misslyckades, kolla ditt nätverk.</string>
  <string name="timer_add_out_limited">Enheten har redan 30 tidsbestämda uppgifter och det går inte att lägga till mer.</string>
  <string name="timer_am">AM</string>
  <string name="timer_close_failure">Avsängning av timern misslyckades</string>
  <string name="timer_data_load_failure">Hämtning av timerinformation misslyckades</string>
  <string name="timer_delete_failure">Borttagning av timer misslyckades.</string>
  <string name="timer_edit_failure">Redigering av timern misslyckades, kontrollera nätverket.</string>
  <string name="timer_open_failure">Start timer misslyckades.</string>
  <string name="timer_pm">PM</string>
  <string name="timer_remind">Timertoleransen kan vara ca +/- 30 sekunder</string>
  <string name="tip_get_device_log">För att kunna ta emot enhetsloggen, behåll din telefon och enhet på samma Wi-Fi</string>
  <string name="title_device_offline">Enheten är offline</string>
  <string name="toolbar_menu_refresh">Uppdatera</string>
  <string name="tuesday">Tisdag</string>
  <string name="tv_add_clock_time">Lägg till timing</string>
  <string name="ty_about_tuyasmart">Om Tuya Smart</string>
  <string name="ty_activator_ezSearch_devices">Vilken typ av enhet</string>
  <string name="ty_activator_ezSearch_modifyWifi">Ändra Wi-Fi-konfiguration</string>
  <string name="ty_activator_ezSearch_wifi">Konfigurera Wi-Fi</string>
  <string name="ty_activator_openLimit_ble">Aktivera Bluetooth</string>
  <string name="ty_activator_openLimit_tips">Aktivera behörigheter för skanningsenheter</string>
  <string name="ty_activator_openLimit_wifi">Aktivera Wi-Fi</string>
  <string name="ty_activator_search">Börja skanna</string>
  <string name="ty_activator_search_bleDevice">Skanna Bluetooth-enheter</string>
  <string name="ty_activator_search_overtime_details">Mer detaljer</string>
  <string name="ty_activator_search_overtime_tryAgain">Försök igen</string>
  <string name="ty_activator_select_gateway">Välj gateway</string>
  <string name="ty_activator_selected">Valda: %s</string>
  <string name="ty_add_automatic_desc">Utför automatiskt enligt väder, enhet eller tid</string>
  <string name="ty_add_device_again">Lägg till igen</string>
  <string name="ty_add_device_ap">Så här använder du AP-läget.</string>
  <string name="ty_add_device_ap_btn_info">Indikatorlampan blinkar långsamt</string>
  <string name="ty_add_device_ap_btn_info_next">Nästa steg</string>
  <string name="ty_add_device_ap_info">Slå på och bekräfta att indikatorlampan blinkar långsamt</string>
  <string name="ty_add_device_ap_info_memo">Tryck på återställningsknappen på utrustningen \n tills Wi-Fi-indikatorlampan blinkar långsamt</string>
  <string name="ty_add_device_btn_info">Indikatorn är i annan status</string>
  <string name="ty_add_device_btn_info_next">Nästa: Anslut Wi-Fi</string>
  <string name="ty_add_device_explain_fast">Se till att indikatorn blinkar snabbt</string>
  <string name="ty_add_device_explain_slow">Se till att indikatorlampan blinkar långsamt</string>
  <string name="ty_add_device_ez">Så här använder du DEF-läget</string>
  <string name="ty_add_device_ez_btn_info">Indikatorlampan blinkar snabbt</string>
  <string name="ty_add_device_ez_btn_info_next">Nästa steg</string>
  <string name="ty_add_device_ez_failure_ap_tip">Instabilt nätverk Vänligen bekräfta indikatorn blinkar långsamt</string>
  <string name="ty_add_device_ez_info">Slå på och bekräfta att indikeringslampan blinkar snabbt.</string>
  <string name="ty_add_device_ez_info_memo">Tryck på återställningsknappen på enheten \ n tills Wi-Fi-indikatorlampan blinkar snabbt</string>
  <string name="ty_add_device_find_dev">Enheten hittad.</string>
  <string name="ty_add_device_initialize">Initialisering av din enhet</string>
  <string name="ty_add_device_no_this">Ändra nätverk</string>
  <string name="ty_add_device_nopositioning">Vänligen aktivera platstjänster</string>
  <string name="ty_add_device_nopositioning_describe">Aktivera positioneringstillstånd i \"Inställningar\".</string>
  <string name="ty_add_device_reg_cloud">Registrera enheten till molnet</string>
  <string name="ty_add_device_sort">Välj Enhetstyp</string>
  <string name="ty_add_network_blank">Lösenordet innehåller mellanslag, vänligen bekräfta</string>
  <string name="ty_add_network_isap_cancel">Ändra nu</string>
  <string name="ty_add_network_isap_confirm">Bekräfta</string>
  <string name="ty_add_network_nocode">Lösenordet är tomt, vänligen bekräfta</string>
  <string name="ty_add_network_nocode_goon">Fortsätt</string>
  <string name="ty_add_scancode">Skanna QR kod</string>
  <string name="ty_add_scene_desc">En knapptrycknings kontroll eller välj \"Automatisk\" för automatiska utlösare</string>
  <string name="ty_add_share_nickname">Smeknamn</string>
  <string name="ty_add_share_relation">Relation</string>
  <string name="ty_add_share_relation_item1">Kära</string>
  <string name="ty_add_share_relation_item2">Pappa</string>
  <string name="ty_add_share_relation_item3">Mamma</string>
  <string name="ty_add_share_relation_item4">Son</string>
  <string name="ty_add_share_relation_item5">Dotter</string>
  <string name="ty_add_share_relation_item6">Vän</string>
  <string name="ty_add_share_relation_item7">Övriga</string>
  <string name="ty_add_share_tab1">Skickat delning.</string>
  <string name="ty_add_share_tab1_note">Användarna nedan delar dina enheter</string>
  <string name="ty_add_share_tab2">Mottagen delning</string>
  <string name="ty_add_share_tab2_note">Användare nedan delar enheter med dig</string>
  <string name="ty_add_smart">Lägg till smart</string>
  <string name="ty_add_stop">Sluta lägga till en enhet, bekräfta för att avsluta?</string>
  <string name="ty_add_touch_condition">Lägg till ett utlösande villkor</string>
  <string name="ty_add_wifi_ap">Vänligen bekräfta att %s är Wi-Fi:t</string>
  <string name="ty_add_wifi_id">Lösenordet får inte överstiga 48 tecken.</string>
  <string name="ty_add_wifi_ok">Framgångsrikt tillagt %s Enhet(er)</string>
  <string name="ty_agree">Acceptera</string>
  <string name="ty_alert_confirm">Bekräfta</string>
  <string name="ty_all_device">Alla enheter</string>
  <string name="ty_all_devices">Alla enheter</string>
  <string name="ty_android_app_share">Dela nedladdningsadressen för Android</string>
  <string name="ty_android_share">Dela nedladdningsadressen för Android</string>
  <string name="ty_ap_connect_description">Öppna telefonen \"WiFi inställningar\" och anslut till Wi-Fi-nätverket</string>
  <string name="ty_ap_connect_go">Anslut nu</string>
  <string name="ty_ap_connect_help">Ej ansluten. Vänligen se hjälp.</string>
  <string name="ty_ap_error_description">Anslutningsfel, se hjälp och försök igen</string>
  <string name="ty_ap_error_title">Anslutningsfel</string>
  <string name="ty_app_upgrade_tips">Din nuvarande App-version stöder inte enheten. \n Uppgradera appen.</string>
  <string name="ty_arrive_or_leave">Nå / lämna en plats</string>
  <string name="ty_automatic">Automation</string>
  <string name="ty_bind_phone_num">Länka telefonnummer först</string>
  <string name="ty_ble_bind">Lägg till</string>
  <string name="ty_ble_bound">Tillagd</string>
  <string name="ty_ble_device">Bluetooth</string>
  <string name="ty_ble_permission_tip">Positioneringsbehörighet nekad, och Bluetooth kan inte anslutas.</string>
  <string name="ty_ble_scan_mesh">Bluetooth-mesh enhet x</string>
  <string name="ty_bluetooth_device">Bluetooth-enhet</string>
  <string name="ty_bluetooth_mesh_device">Bluetooth-meshenhet</string>
  <string name="ty_cache_cleaner">Rensa cache.</string>
  <string name="ty_cache_cleaner_succ">Rensning av Cache lyckades</string>
  <string name="ty_cache_cleaning">Rengör...</string>
  <string name="ty_camera_framework_bug">Kameran kan inte slås på.</string>
  <string name="ty_cancel">Avbryt</string>
  <string name="ty_change_gesture">Återställ ditt upplåsningsmönster.</string>
  <string name="ty_change_login_keyword">Ändra inloggningslösenord</string>
  <string name="ty_choose_exe_secene">Välj de scener som ska utföras</string>
  <string name="ty_choose_touch_smart">Välj automation</string>
  <string name="ty_config">Inställning</string>
  <string name="ty_config_bluetooth_dev">Bluetooth-enhet</string>
  <string name="ty_config_dev_pwd_length_over_access">Lösenordet är för långt. Stöder endast upp till %s byte</string>
  <string name="ty_config_device_init_tip">Initialisering av enheten ...</string>
  <string name="ty_config_gateway_dev">Gateway-enhet</string>
  <string name="ty_config_gateway_sub_dev">Gateway-underenhet</string>
  <string name="ty_config_reconnect_tips">Bekräfta hot spot, nästa</string>
  <string name="ty_config_wifi_dev">Wi-Fi-enhet</string>
  <string name="ty_confirm">Bekräfta</string>
  <string name="ty_connect">Anslut</string>
  <string name="ty_connected">Ansluten</string>
  <string name="ty_control_device">Styr smarta enheter</string>
  <string name="ty_control_panel_factory_reset">Återställ</string>
  <string name="ty_control_panel_factory_reset_fail">Återställning misslyckades; var god försök igen</string>
  <string name="ty_control_panel_factory_reset_info">Efter återställning kommer enheten att tas bort från enhetslistan, och relevanta data kommer helt att rensas.</string>
  <string name="ty_control_panel_factory_reset_succ">Lyckades.</string>
  <string name="ty_control_panel_factory_reseting">Återställer, vänligen stäng inte av den.</string>
  <string name="ty_copied">Kopierad!</string>
  <string name="ty_copy">Kopiera</string>
  <string name="ty_copy_share">Dela nerladdningsplats för app</string>
  <string name="ty_creat_gesture">Rita mönstret</string>
  <string name="ty_creat_gesture_again">Ange mönsterlösenordet igen</string>
  <string name="ty_creat_gesture_key">Ställ in ditt upplåsningsmönster</string>
  <string name="ty_creat_gesture_key_info">Ställ upp ett upplåsningsmönster. \nDitt konto kommer endast att vara tillgängligt via mönstret</string>
  <string name="ty_creat_gesture_succ">Inställning av upplåsningsmönstret lyckades.</string>
  <string name="ty_create_new_account">Skapa nytt konto</string>
  <string name="ty_create_scene_succ">Framgångsrikt skapad</string>
  <string name="ty_current_bind_phone_tip">Ditt nuvarande länkade konto är:</string>
  <string name="ty_debug_dns">DNS-analyseringstid</string>
  <string name="ty_debug_network">Nätverkshastighetstest, Vänligen vänta.</string>
  <string name="ty_debug_networkspeed">Nedladdningshastighet</string>
  <string name="ty_debug_networktest">Nätverkstest</string>
  <string name="ty_debug_networktime">Genomsnittlig nätverksfördröjning</string>
  <string name="ty_del_scene_succ">Borttagning klart.</string>
  <string name="ty_delete">Radera</string>
  <string name="ty_delete_scene_task">Ta bort uppgiften</string>
  <string name="ty_delete_scene_tips">Uppgifter kan normalt inte utföras efter att scenen har raderats.</string>
  <string name="ty_delete_share">Radera delning.</string>
  <string name="ty_delete_share_pop">Den delade enheten raderas från enhetslistan.</string>
  <string name="ty_delete_share_pop_android">Den delade enheten raderas från listan</string>
  <string name="ty_delete_smart">Radera Smart</string>
  <string name="ty_device_detail_section_control">Stöd för tredje part</string>
  <string name="ty_device_detail_section_control_empty">Ingen tredje-parts kontroll tillgänglig</string>
  <string name="ty_device_detail_section_group">Grundläggande information om grupp</string>
  <string name="ty_device_detail_section_name">Grundläggande information om enheten</string>
  <string name="ty_device_detail_section_other">Andra</string>
  <string name="ty_device_func_cant_emp">Välj åtminstone en funktion som ska utföras</string>
  <string name="ty_device_id">Enhets-ID</string>
  <string name="ty_device_network_check_immediately">Kontrollera omedelbart.</string>
  <string name="ty_device_network_detect_pre_1">Anslut till enheten</string>
  <string name="ty_device_network_detect_pre_2">Se Wi-Fi signalstyrka på enheten.</string>
  <string name="ty_device_network_detect_pre_3">Se nätverksanslutningsstatus.</string>
  <string name="ty_device_network_detect_pre_4">Se portanvändning.</string>
  <string name="ty_device_network_detect_retry">Återtesta</string>
  <string name="ty_device_network_detecting">Upptäcker nätverket.</string>
  <string name="ty_device_network_status_init">Kontrollera nätverket</string>
  <string name="ty_device_network_title">Detekterar nätverksstatus</string>
  <string name="ty_devices_disvocer_success">Hittade %s Enhet (er)</string>
  <string name="ty_disable">inaktivera</string>
  <string name="ty_disagree">Instämmer ej</string>
  <string name="ty_dndr_bad">Dåliga nätverksförhållanden</string>
  <string name="ty_dndr_good">Bra nätverksförhållande</string>
  <string name="ty_dndr_network_error">Det nuvarande nätverket är onormalt och kan inte nås.</string>
  <string name="ty_dndr_network_error_suggest">Kontrollera \n 1. Nätverksåtkomst har aktiverats för app \n 2. Din nätverkskabel är ansluten till rätt plats \n 3. Din nätoperatör fungerar korrekt</string>
  <string name="ty_dndr_network_instability">Den nuvarande nätverksanslutningen är instabil och behöver optimeras</string>
  <string name="ty_dndr_network_instability_suggest">Kontrollera \n1. Nätverkskabeln inte är skadad, dåligt ansluten \n2. Routern inte är blockerad av metall, bra värmeavledning \ n3. Din nätoperatör fungerar korrekt</string>
  <string name="ty_dndr_network_normal">Nätverksåtkomst är normal</string>
  <string name="ty_dndr_network_not_around_device">Enheten som ska detekteras Finns inte i närheten</string>
  <string name="ty_dndr_network_not_around_device_suggest">Kontrollera att telefonen och enheten är på samma Wi-Fi. \nOm din telefon och enhet befinner dig i samma Wi-Fi, kontrollera om nätverksporten och UDP-inställningarna är korrekta</string>
  <string name="ty_dndr_port_error">Nödvändiga hamnar är upptagna.</string>
  <string name="ty_dndr_port_error_suggest">Kontrollera den aktuella nätverkskonfigurationen för att säkerställa att porten inte är upptagen</string>
  <string name="ty_dndr_port_normal">Portåtkomst är normal</string>
  <string name="ty_dndr_signal_error">Enhetens Wi-Fi-signal är dålig</string>
  <string name="ty_dndr_signal_error_suggest">Kontrollera \n 1. Enheten är inte blockerad av metall \n 2. Avståndet mellan enheten och routern är högst 10m, och det finns några blockeringar i mitten. \N 3. Routern är inte blockerad av metall</string>
  <string name="ty_dndr_signal_normal">Enhetssignalen är normal</string>
  <string name="ty_ec_find_add_device">Lägg till</string>
  <string name="ty_ec_find_add_device_title">Lägg till enhet</string>
  <string name="ty_edit_scene">Vänligen ange scennamn</string>
  <string name="ty_encourage_error_info">Företagspaketet stöder inte denna funktion för närvarande.</string>
  <string name="ty_enter_keyword_tip">6-20 tecken för lösenord, inklusive bokstäver och siffror</string>
  <string name="ty_enter_scene_name">Vänligen ange ett namn på scenen</string>
  <string name="ty_equipment_information">Enhetsinformation</string>
  <string name="ty_exe">Kör</string>
  <string name="ty_execute_action">Utför följande åtgärder</string>
  <string name="ty_execute_secene">Utför scenen</string>
  <string name="ty_ez_connecting_device_note2">Se till att din telefon och enhet \n är så nära din router som möjligt.</string>
  <string name="ty_ez_connecting_device_title">Försöker ansluta enhet</string>
  <string name="ty_ez_connecting_devicei_note1">Enheten är ansluten</string>
  <string name="ty_ez_current_no_wifi">Vänligen anslut till Wi-Fi först</string>
  <string name="ty_ez_current_wifi">Wi-Fi: %s</string>
  <string name="ty_ez_current_wifi_android">Wi-Fi:</string>
  <string name="ty_ez_deselect">Avmarkera alla</string>
  <string name="ty_ez_help">Visa hjälp</string>
  <string name="ty_ez_init_comfirm">Bekräfta återställning, byt till hotspot-läge</string>
  <string name="ty_ez_init_descripton1">Nätverket är instabilt, var vänlig prova hotspot att ansluta enheten  n Återställ enheten före anslutningen</string>
  <string name="ty_ez_init_descripton2">Smart lampa: Slå på och stäng av den 3 gånger tills den blinkar långsamt</string>
  <string name="ty_ez_init_descripton3">Övriga enheter: Tryck på återställningsknappen i 5 sekunder tills indikatorlampan sakta blinkar (se manualen för detaljer)</string>
  <string name="ty_ez_init_help">Se hjälp för detaljer</string>
  <string name="ty_ez_select_all">Välj alla</string>
  <string name="ty_ez_status_failed">Tillägg misslyckades, lägg till igen eller se hjälp</string>
  <string name="ty_ez_status_failed_android">Tillägg misslyckades, lägg till igen eller se hjälp</string>
  <string name="ty_ez_status_failed_details">Fler detaljer</string>
  <string name="ty_ez_status_failed_know">Jag förstår</string>
  <string name="ty_ez_status_share">Dela med familj</string>
  <string name="ty_ez_status_success"> Tillagd framgångsrikt</string>
  <string name="ty_ez_wifi_title">Ange Wi-Fi-lösenord</string>
  <string name="ty_family_manager">Hemhantering</string>
  <string name="ty_gallery_all_img">Alla bilder</string>
  <string name="ty_gallery_title">Album</string>
  <string name="ty_gateway_choose_title">Var god välj gateway</string>
  <string name="ty_gesture_not_correct">Felaktigt lösenord, Vänligen skriv in igen</string>
  <string name="ty_gesture_not_correct_times">För många felförsök, vänligen återställ.</string>
  <string name="ty_gesture_not_matching">Fel mönster, var snäll och försök igen</string>
  <string name="ty_gesture_not_set">Inte inställd</string>
  <string name="ty_get_language_package_fail">Uppdatering av språkpaket misslyckades</string>
  <string name="ty_gprs_add">Lägg till nu</string>
  <string name="ty_gprs_copywriter">Tryck på ikonen för att skanna enhetens QR-kod \n Skaffa automatiskt enhets-ID</string>
  <string name="ty_gprs_enter">Ange enhetens ID</string>
  <string name="ty_gprs_locate">Positioneringsbehörighet är inte godkänd.</string>
  <string name="ty_gprs_scanning">Skanna enhet QR-kod</string>
  <string name="ty_home_default_home_name">Mitt hem ..</string>
  <string name="ty_home_nav_family">Min familj</string>
  <string name="ty_home_nav_mall">Köpcenter</string>
  <string name="ty_home_nav_me">Profil</string>
  <string name="ty_home_nav_scene">Smart</string>
  <string name="ty_home_tip_add_all_device">Klicka på \"+\" i övre högra hörnet för att lägga till enheter.</string>
  <string name="ty_home_tip_add_device">Inga enheter, lägg till.</string>
  <string name="ty_home_tip_none_device">Du har inte lagt till enheten ännu</string>
  <string name="ty_home_tip_refresh_over">Datainläsning är klar.</string>
  <string name="ty_home_tip_refresh_release">Dra för att uppdatera</string>
  <string name="ty_home_tip_refresh_start">släpp för att uppdatera</string>
  <string name="ty_home_tip_refreshing">Försöker uppdatera</string>
  <string name="ty_iOS_app_share">Dela nedladdningsadressen för iOS</string>
  <string name="ty_illegal_dp_data">Illegala DP-data</string>
  <string name="ty_input_name">Ange namnet på Smart.</string>
  <string name="ty_input_old_keyword">Ange gamla lösenordet</string>
  <string name="ty_input_validate_code">Skriv in verifikationskod</string>
  <string name="ty_keep_power_working">Snälla slå inte av strömmen</string>
  <string name="ty_load_error">Laddning misslyckades.</string>
  <string name="ty_loading">Läser in…</string>
  <string name="ty_login_fb">Facebook</string>
  <string name="ty_login_forget_keyword">Glömt ditt lösenord</string>
  <string name="ty_login_forget_keyword_find">Hitta lösenord</string>
  <string name="ty_login_modify_password">Ändra lösenord</string>
  <string name="ty_login_qq">QQ</string>
  <string name="ty_login_register">Registrera</string>
  <string name="ty_login_register_nostate">Vänligen välj land och region för kontot först.</string>
  <string name="ty_login_sms">Logga in via SMS</string>
  <string name="ty_login_tw">Twitter</string>
  <string name="ty_login_wechat">WeChat</string>
  <string name="ty_logout_loading">Avslutar, var god vänta ...</string>
  <string name="ty_manager">Administratör</string>
  <string name="ty_manual_tips">När du klickar på %s scenen.</string>
  <string name="ty_max_pick_tip">Välj bara upp till %d bilder</string>
  <string name="ty_member_not_operate">Vanliga medlemmar kan inte använda den.</string>
  <string name="ty_mesh_ble_add_device">Lägg till Bluetooth</string>
  <string name="ty_mesh_ble_add_failure">Lägga till Bluetooth misslyckades.</string>
  <string name="ty_mesh_ble_add_group_tip">Ändring valideras, stäng inte ner appen</string>
  <string name="ty_mesh_ble_addgroup_full">Mesh Gruppen är Full</string>
  <string name="ty_mesh_ble_can_add">Kan läggas till</string>
  <string name="ty_mesh_ble_discard">Kassera</string>
  <string name="ty_mesh_ble_discover_device">Upptäck en enhet som ska anslutas</string>
  <string name="ty_mesh_ble_discover_noconnect">Ingen enhet hittad</string>
  <string name="ty_mesh_ble_disvocer_success">Hittade %s Enhet (er)</string>
  <string name="ty_mesh_ble_group_list_failure">Följande enhet misslyckades att utföra</string>
  <string name="ty_mesh_ble_group_list_save">Om du vill spara ändringarna</string>
  <string name="ty_mesh_ble_group_nodevice">Inga enheter i gruppen. Ha kvar gruppen?</string>
  <string name="ty_mesh_ble_group_retain">Behåll det</string>
  <string name="ty_mesh_ble_group_unadmin">Enheten är inte ansluten och kan inte hanteras</string>
  <string name="ty_mesh_ble_have_add">Tillagd</string>
  <string name="ty_mesh_ble_light_full">Mesh Lampor är fullt</string>
  <string name="ty_mesh_ble_lowpower_state">arbetar</string>
  <string name="ty_mesh_ble_new_gateway">Ny Gateway</string>
  <string name="ty_mesh_ble_not_cnnct_gw">Ej ansluten till gateway.</string>
  <string name="ty_mesh_ble_open_help">Visa hjälp.</string>
  <string name="ty_mesh_ble_openble_detail">Tillåt att använda Bluetooth för att söka efter enheter</string>
  <string name="ty_mesh_ble_openble_no">Inte tillåtet</string>
  <string name="ty_mesh_ble_openble_title">Aktiverar Bluetooth</string>
  <string name="ty_mesh_ble_openble_yes">Aktiverad</string>
  <string name="ty_mesh_ble_rescan">Skanna igen</string>
  <string name="ty_mesh_ble_scan">Skannar</string>
  <string name="ty_mesh_ble_scan_device">Skannar närliggande enheter ...</string>
  <string name="ty_mesh_ble_scan_newdevice">Skanna nya enheter via Bluetooth</string>
  <string name="ty_mesh_ble_scan_tip">Kan anslutas med Bluetooth-enheter</string>
  <string name="ty_mesh_ble_status_cloud_online">Gateway-anslutning</string>
  <string name="ty_mesh_ble_status_local_online">Lokal anslutning</string>
  <string name="ty_mesh_ble_status_offline">Kan inte ansluta</string>
  <string name="ty_mesh_ble_status_unadmin">O-administrativ</string>
  <string name="ty_mesh_ble_unable_alarm">Timing-funktionen kan inte fungera.</string>
  <string name="ty_mesh_ble_user_help_title">Användarhjälp</string>
  <string name="ty_message_alarm_dnd_schedule_none">Inte inställd</string>
  <string name="ty_message_alarm_dnd_schedule_off">AV</string>
  <string name="ty_message_alarm_dnd_schedule_on">PÅ</string>
  <string name="ty_message_alarm_enable">Larm</string>
  <string name="ty_message_allow_no">Inte tillåta</string>
  <string name="ty_message_allow_yes">Tillåta</string>
  <string name="ty_message_center_device">Enhet</string>
  <string name="ty_message_device_enable">Enhet</string>
  <string name="ty_message_dnd_device_count_tip">Meddelanden för %d-enheter kommer att stängas av</string>
  <string name="ty_message_family_enable">Familj</string>
  <string name="ty_message_notice_enable">Bulletin</string>
  <string name="ty_message_push_enable">Aktivera meddelanden</string>
  <string name="ty_message_push_title">Meddelanden Inställningar</string>
  <string name="ty_mobile_binding_tip">Logga in med mobilnummer efter framgångsrik verifiering.</string>
  <string name="ty_mobile_change_button">Ta bort perioden</string>
  <string name="ty_mobile_change_phone">Ditt mobilnummer.</string>
  <string name="ty_mobile_change_tip">Logga in med mobilnummer</string>
  <string name="ty_modify_device_name_length_limit">Längd på enhetens namn får inte överstiga 50 tecken.</string>
  <string name="ty_modify_group_name_length_limit">Ett gruppnamn får inte överstiga 25 tecken.</string>
  <string name="ty_mqtt_connecting">Enheten är ansluter ....</string>
  <string name="ty_network_add_explanation">I stället för att ansluta hotspot på enheten</string>
  <string name="ty_network_error">Nätverksfel, försök igen</string>
  <string name="ty_no_data">Inga data</string>
  <string name="ty_no_device">Inga scener, vänligen lägg till.</string>
  <string name="ty_no_manual">Inga scener</string>
  <string name="ty_no_net_info">Nätverksfel, vänligen kontrollera.</string>
  <string name="ty_no_news">Inga meddelanden</string>
  <string name="ty_no_smart">Inga automatiseringar tillgängliga.</string>
  <string name="ty_not_bind_phone_num">Inget telefonnummer är länkad än \n Lösenordet kan inte ändras.</string>
  <string name="ty_offline_delete_share">Radera delning</string>
  <string name="ty_panel_device_tz">Enhets tidzon</string>
  <string name="ty_panel_group_confirm_remove">Är du säker på att ta bort den här gruppen?</string>
  <string name="ty_panel_share_group">Delningsgrupp</string>
  <string name="ty_permission_tip_location">- Få behörighet till platsinformation</string>
  <string name="ty_permission_tip_phone_state">Få behörighet att läsa telefonstatus</string>
  <string name="ty_permission_tip_read_set">För att normalt använda %1$ s, var god bevilja behörighet att läsa eller skriva systeminställningar.</string>
  <string name="ty_permission_tip_tail">Vänligen bevilja behörigheter ovan i telefon Inställningar-Program -%1$s-behörigheter</string>
  <string name="ty_permission_tip_title">För att normalt använda %1s, var god bevilja behörigheter nedan:</string>
  <string name="ty_permission_tip_write_storage">- Få tillstånd att använda lagring</string>
  <string name="ty_personal_data">Personlig information</string>
  <string name="ty_personal_search_time_zone">Sök tidzon</string>
  <string name="ty_personalcenter_time_zone">Tidszon</string>
  <string name="ty_phone_email">Telefonnummer / Email</string>
  <string name="ty_phone_num_error">Mobilnummerfel</string>
  <string name="ty_please_select_type">Vänligen välj Typ</string>
  <string name="ty_private_user_agree_tip">Jag går med på</string>
  <string name="ty_profile_gesture">Lås upp med mönster</string>
  <string name="ty_profile_scan">Skanna QR kod</string>
  <string name="ty_profile_select_tz">Välj en tidszon</string>
  <string name="ty_remove_out_family">Du är borttagen från familjen %s, och du kan inte använda enheter och smarta enheter i familjen.</string>
  <string name="ty_remove_out_family_subtitle">Smart och enheter familjen inte kan använda.</string>
  <string name="ty_remove_out_family_title">Du har tagits bort från familjen.</string>
  <string name="ty_request_fail_to_open">erhålla positioneringsbehörighet misslyckades, vänligen aktivera det i inställningar.</string>
  <string name="ty_request_location_permission_fail">Erhållning av positioneringsbehörighet misslyckades, vänligen aktivera positioneringsbehörighet.</string>
  <string name="ty_room_none_permission_tip">Vänligen kontakta administratören för att aktivera tillåtelse i \"Familjeinställningar - Familjemedlem\"</string>
  <string name="ty_room_none_permission_title">Vanliga medlemmar får inte styra.</string>
  <string name="ty_save_room_suc">Sparat!</string>
  <string name="ty_scanning_fail">Var vänlig skanna QR-kod på smart enhet.</string>
  <string name="ty_scanning_remind">Vänligen sätt QR-kod i rutan för skanning.</string>
  <string name="ty_scanning_skip">Huvud för</string>
  <string name="ty_scene">Scen</string>
  <string name="ty_scene_dp_duration">Varaktighet</string>
  <string name="ty_scene_set_time">Ställ klockan</string>
  <string name="ty_send_veri_code">Verifieringskoden skickats till nummer %s</string>
  <string name="ty_set_cover">Ställ in omslag</string>
  <string name="ty_set_mobile">Kontaktlistan för din mobiltelefon kanske inte är aktiverad, vänligen aktivera den i Inställningar - Applistan.</string>
  <string name="ty_set_password">Välj lösenord</string>
  <string name="ty_set_photoalbum">Vänligen aktivera behörighet till dina foton i systeminställningarna</string>
  <string name="ty_share_add">Dela med ny medlem</string>
  <string name="ty_share_add_device">Enhetsdelning</string>
  <string name="ty_share_add_device_nodevice">Ingen enhet som ska delas</string>
  <string name="ty_share_add_newdevice">Dela nya enheter</string>
  <string name="ty_share_add_no">Lägg till en medlem för att dela enheten med</string>
  <string name="ty_share_add_remove">Enheten har tagits bort; var god lägg till en ny</string>
  <string name="ty_share_add_select">Ställ in enheter som ska delas.</string>
  <string name="ty_share_add_shared">Aktivera funktionen och den nya enheten kommer att delas med medlemmen</string>
  <string name="ty_share_add_succeed">%s har delat din enhet</string>
  <string name="ty_share_beshared">Enheten är från</string>
  <string name="ty_share_default_info">Ange mobilnummer / e-post</string>
  <string name="ty_share_delete">Radera delning.</string>
  <string name="ty_share_details">Visa detaljer</string>
  <string name="ty_share_edit_account">Användare</string>
  <string name="ty_share_edit_alias">anteckningar</string>
  <string name="ty_share_empty_device">Inga delade enheter</string>
  <string name="ty_share_empty_device_content">Din familj och vänner kan dela enheten med dig \n och kontrollera den smarta enheten med dig</string>
  <string name="ty_share_fail">Delning misslyckades</string>
  <string name="ty_share_succeed">Delning lyckades.</string>
  <string name="ty_simple_confirm_title">Tips</string>
  <string name="ty_smart">Smart</string>
  <string name="ty_smart_city">Stad</string>
  <string name="ty_smart_nopositioning">Positioneringen misslyckades.</string>
  <string name="ty_smart_positioning">positionering</string>
  <string name="ty_smart_positioning_address">Nuvarande position</string>
  <string name="ty_smart_positioning_city">Nuvarande Stad</string>
  <string name="ty_smart_positioning_selectcity">Välj Stad</string>
  <string name="ty_smart_scene">Smarta scener</string>
  <string name="ty_smart_scene_all_device_abnor">Enheten är onormal, scenen kan inte utföras</string>
  <string name="ty_smart_scene_all_device_offline">Enhet offline. Vänligen kör efter att enheten är online.</string>
  <string name="ty_smart_scene_all_device_remove">Enheterna tas bort. Scenen kan inte utföras.</string>
  <string name="ty_smart_scene_choose_func">Välj Funktion</string>
  <string name="ty_smart_scene_condition">Välj villkor för uppgift</string>
  <string name="ty_smart_scene_del_info_cont">Uppgifter kan normalt inte utföras efter att scenen har raderats.</string>
  <string name="ty_smart_scene_del_info_title">Bekräfta Borttagning?</string>
  <string name="ty_smart_scene_delete_condition">Ta bort villkoret.</string>
  <string name="ty_smart_scene_device">Enhet</string>
  <string name="ty_smart_scene_device_error">Vissa enheter är offline.</string>
  <string name="ty_smart_scene_device_null">Enheten är borttagen</string>
  <string name="ty_smart_scene_device_offline">Offline</string>
  <string name="ty_smart_scene_device_online">Uppkopplad</string>
  <string name="ty_smart_scene_edit_equal">Lika</string>
  <string name="ty_smart_scene_edit_explain">Skräddarsy dina egna personliga scener för att passa dina behov. Ställ in ditt hem för att automatiskt slå på lamporna och stäng gardinen när du kommer hem.</string>
  <string name="ty_smart_scene_edit_lessthan">Mindre än</string>
  <string name="ty_smart_scene_edit_morethan">Mer än</string>
  <string name="ty_smart_scene_edit_title2">Skapa din egen scen</string>
  <string name="ty_smart_scene_error_add_work">Lägg till en uppgift</string>
  <string name="ty_smart_scene_feedback_no_respond">Inget svar från enheten</string>
  <string name="ty_smart_scene_feedback_offline">Enheten är offline</string>
  <string name="ty_smart_scene_nocity">Vänligen välj nuvarande stad</string>
  <string name="ty_smart_scene_pop_know">Ok</string>
  <string name="ty_smart_scene_save">Spara</string>
  <string name="ty_smart_scene_select_condition">Välj Villkor</string>
  <string name="ty_smart_scene_start">Kör</string>
  <string name="ty_smart_scene_start_succ">Framgångsrik körning</string>
  <string name="ty_smart_setting">Smart inställning</string>
  <string name="ty_sort_fail">Sortering misslyckades</string>
  <string name="ty_sure_delete_scene">Är du säker på att du vill radera %s?</string>
  <string name="ty_sync_control_choose_clear">Klar</string>
  <string name="ty_sync_control_choose_tips">Välj enheter som ska synkroniseras</string>
  <string name="ty_sync_control_devices">Välj enheter som ska synkroniseras</string>
  <string name="ty_sync_control_enable">Aktivera operativsynkronisering på enhetssidan</string>
  <string name="ty_sync_control_item">Operationssynkronisering på enhetssidan</string>
  <string name="ty_sync_exit_tip">Oavsett om du vill spara ändringar</string>
  <string name="ty_thanks">Tack för ditt stöd</string>
  <string name="ty_touch">Aktivera</string>
  <string name="ty_touch_smart">Välj automation</string>
  <string name="ty_touch_start">Aktiverad efter utlösning</string>
  <string name="ty_touch_stop">Inaktivera efter utlösning.</string>
  <string name="ty_tp_timer_zone_remian">Användning GMT %s tidszon för tidsinställning</string>
  <string name="ty_update_name">Redigera namn</string>
  <string name="ty_update_scene">Uppdatera scen</string>
  <string name="ty_update_smart">Redigera automation</string>
  <string name="ty_use_exists_account">Logga in med befintligt konto</string>
  <string name="ty_virtual_device_add_fail">Det gick inte att lägga till virtuell enhet.</string>
  <string name="ty_virtual_device_add_succ">Tillägg av virtuella enheter lyckades.</string>
  <string name="ty_watch_device_close">Av</string>
  <string name="ty_watch_device_open">På</string>
  <string name="ty_wifi_name">Wi-Fi Namn</string>
  <string name="ty_wifi_remind_step1">1. Öppna WLAN-inställningar</string>
  <string name="ty_wifi_remind_step2">2.Backa tillbaka till appen och fortsätt att lägga till enheten</string>
  <string name="ty_wifi_remind_title">Anslut telefon till enhetens Wi-Fi-hotspot</string>
  <string name="ty_wifi_strength">Wi-Fi signalstyrka</string>
  <string name="ty_will_exe">%s kommer att utföras</string>
  <string name="ty_will_remove">Ta bort från %s</string>
  <string name="ty_will_touch">%s kommer att utföras</string>
  <string name="ty_zigbee_gateway_connect">Anslut till gateway</string>
  <string name="ty_zigbee_gateway_connecting">Anslut gatewayen...</string>
  <string name="ty_zigbee_gateway_not_found">Ingen gateway hittades</string>
  <string name="update_data_finish">Uppdateringen av data är klar</string>
  <string name="update_data_wait">Var god vänta ett ögonblick</string>
  <string name="update_download_later_hint">Ladda ner senare.</string>
  <string name="update_download_now_hint">Ladda ner nu</string>
  <string name="update_downloading">%s Ny version laddas ned, var god vänta ...</string>
  <string name="update_failure">Uppgraderingen misslyckades, kolla nätverket.</string>
  <string name="update_install_later_hint">Installera senare.</string>
  <string name="update_install_now_hint">Installera nu</string>
  <string name="update_no_new_version">Det här är den senaste versionen</string>
  <string name="update_notify_desc">%s Uppgraderar nu, vänta…</string>
  <string name="update_notify_install_desc">%s Nerladdning av Ny version är klar, klicka på för installation.</string>
  <string name="update_notify_title">uppgradering</string>
  <string name="update_ready_download_title">Ny appversion hittades.</string>
  <string name="update_ready_install_title">Nedladdning av ny version är klar.</string>
  <string name="upgrade_at_once">Uppgradera nu</string>
  <string name="upgrade_error">Dåligt nätverk, uppgradering misslyckades</string>
  <string name="upgrade_get_infoing">Kontrollera version av firmware.</string>
  <string name="upgrade_remind">Uppgraderings påminnelse</string>
  <string name="upgrade_success">Uppgraderingen lyckades.</string>
  <string name="upgrading">Uppgradering</string>
  <string name="user_exists">Kontot är registrerat</string>
  <string name="user_share_detail">Dela detaljer</string>
  <string name="user_share_device_list">Delad enhetslista</string>
  <string name="user_share_oren">Dela till</string>
  <string name="user_share_oren_from">Dela från</string>
  <string name="username_phone_is_null">Vänligen ange annans registrerade mobilnummer och E-post</string>
  <string name="verify_code_error">Felaktig verifieringskod; var god försök igen</string>
  <string name="version_check">Sök efter uppdatering</string>
  <string name="virtual_dev_id">Virtuellt ID</string>
  <string name="voice_guidance">Välkommen till röststyrning</string>
  <string name="voice_guidance_click">Tryck för att prata</string>
  <string name="voice_guidance_content">Vänligen byt till ett lättidentifierbart enhetnamn \n som \"sovrumslampa\", \"luftkonditioneringsapparat vardagsrummet\".</string>
  <string name="voice_guidance_example">Vänligen säg kontrollinstruktion</string>
  <string name="voice_guidance_example_content">Till exempel slå på \"ljuset\" \n Sätt på \"värmare\" i vardagsrummet \n...</string>
  <string name="voice_guidance_ok">Kommandot har skickats</string>
  <string name="voice_guidance_support_keda">Stöd för IFLYTEK</string>
  <string name="voice_nonetwork">Nätverksanslutningen misslyckades \n Kontrollera den.</string>
  <string name="voice_nopermissions_content">Vänligen aktivera App-behörighet i \"Inställningar-Sekretess-Mikrofon\".</string>
  <string name="voice_nopermissions_contentaz">Vänligen aktivera mikrofonbehörighet i \"systeminställningar\".</string>
  <string name="voice_nopermissions_title">Mikrofon krävs för röst.</string>
  <string name="voice_time_error">Tyvärr, jag förstår inte.</string>
  <string name="wait_reply">Tack för din feedback. Vi återkopplar till dig inom kort.</string>
  <string name="webview_reload">Ladda om</string>
  <string name="weekday">Arbetsdagar</string>
  <string name="weekend">Helg</string>
  <string name="widget_device_no_home">Innan du använder snabbkontroller, lägg till enheter efter att ha skapat ett hem</string>
  <string name="widget_device_offline">offline</string>
  <string name="widget_loading">Läser in...</string>
  <string name="widget_not_regist">Logga in för att använda genväg</string>
  <string name="widgt_not_regist">Logga in för att använda genväg</string>
  <string name="wifi_signal_strength">Signalstyrka</string>
  <string name="wifi_ssid_hint_name">Wi-Fi Namn</string>
  <string name="wifi_ssid_hint_password">Lösenord </string>
  <string name="wifi_to_open_permission">Godkänn behörigheter. </string>
  <string name="you_are_only_manage">Du är den enda administratören i familjen, var god ange en annan medlem som administratör innan du lämnar.</string>
  <string name="zigbee_dev">ZigBee</string>
</resources>
